Bug 185385 - HWCERT: SuperGenius WSG21650.M
HWCERT: SuperGenius WSG21650.M
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SuperGenius
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 02:08 EST by Pankaj Soni
Modified: 2007-08-22 20:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 03:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Sheet (67.00 KB, application/msword)
2006-03-14 02:10 EST, Pankaj Soni
no flags Details

  None (edit)
Description Pankaj Soni 2006-03-14 02:08:05 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SuperGenius
Model:          WSG21650.M
Vendor:         Wipro Limited
Category:       Desktop/Workstation
Reporter:       pankaj.soni@wipro.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-SuperGenius-WSG21650_M-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3c5ba8c6f9eda8959381a71edfa013a1/rhr2-SuperGenius-WSG21650_M-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    FAILED   FLOPPY
    FAILED   CDROM
    PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   MEMORY
    PASSED   CORE
1   PASSED   INFO
    PASSED   FLOPPY
    FAILED   MEMORY
    PASSED   CDROM
2   PASSED   INFO
    PASSED   MEMORY
Comment 1 Pankaj Soni 2006-03-14 02:10:53 EST
Created attachment 126088 [details]
Data Sheet

Attaching Data Sheet for WSG21650.M.

We need additional model name "WSG21656" also.
Comment 2 S. Lele 2006-03-27 00:56:32 EST
(i386)
AUDIO: As per first comment AUDIO test result, AUDIO test output file doesn't
generate audio output (i.e. no sound). Please use either microphone/speaker or
loop back cable between speaker out and Line In (as appropriate) with the
system. Need to check volume control also. It doesn't appear that the recording
phase has worked properly. Please redo the test and upload the result rpm.

MEMORY: Need to specify memory as it was not specified in product specifications
attached in comment#1.

STORAGE: STORAGE test was run with 40GB SATA HDD (Maxtor 6K040L0). Product
specs. mentions about 40GB PATA HDD. Please clarify if the system includes 40GB
SATA/40GB PATA. If 40GB PATA specification is required, then test result for
40GB PATA will be required.

VIDEO: VIDEO test result indicates "VIA Technologies, Inc. Unknown device 3344,
driver: "unknown”. Product spec. says S3 Graphics Unichrome Pro Integrated
Graphics core. Please confirm the VIDEO card used in the system.

Need to specify the motherboard used in the system. Please note that for all
future requests, motherboard and chipset need to be mentioned in the product
specification sheet.

From the CORE test result, it seems that system supports 64-bit also. If so,
please submit all 64-bit test results (similar as 32-bit).

Note You need to log in before you can comment on or make changes to this bug.